## oem-fix-misc-cnl-kernel-signature 1~ubuntu16.04.1

=== debian/changelog ===
oem-fix-misc-cnl-kernel-signature (1~ubuntu16.04.1) xenial; urgency=medium

  * Initial release.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 02 Sep 2020 17:54:11 +0800
