=== debian/control ===
Source: oem-fix-misc-cnl-kernel-signature
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.8
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-kernel-signature
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-kernel-signature

Package: oem-fix-misc-cnl-kernel-signature
Architecture: all
Depends: ${misc:Depends}, oem-fix-misc-cnl-grub-boothole
Description: Update the kernel in the recovery partition (dependency package)
 The package will update the kernel in the
 recovery partition to make it work with new
 kernel signature.
