## oem-fix-misc-cnl-kernel-signature 1~ubuntu20.04.2

=== debian/changelog ===
oem-fix-misc-cnl-kernel-signature (1~ubuntu20.04.2) focal; urgency=medium

  * Change directory to / when it finished to avoid HOME not set.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 14 Aug 2020 14:44:50 +0800

oem-fix-misc-cnl-kernel-signature (1~ubuntu20.04.1) focal; urgency=medium

  * Initial release.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 11 Aug 2020 15:33:58 +0800
