## oem-fix-misc-cnl-kernel-signature 1~ubuntu20.04.2stella1

=== debian/changelog ===
oem-fix-misc-cnl-kernel-signature (1~ubuntu20.04.2stella1) focal; urgency=medium

  * Bump a new version for stella.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 01 Jun 2021 06:08:04 +0000

oem-fix-misc-cnl-kernel-signature (1~ubuntu20.04.2sutton2) focal; urgency=medium

  * Enable the emergency script to install kernel at begining of P2.

 -- Bin Li <bin.li@canonical.com>  Thu, 05 Nov 2020 18:04:48 +0800

oem-fix-misc-cnl-kernel-signature (1~ubuntu20.04.2sutton1) focal; urgency=medium

  * Call pool.sh to install new kernel after P2. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Wed, 04 Nov 2020 19:14:29 +0800
